Uploaded image for project: 'phpBB3'
  1. phpBB3
  2. PHPBB3-10045

Database updater version for changes between 3.0.x and 3.1.0 should be 3.1.0-dev

    Details

    • Type: Bug
    • Status: Unverified Fix
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 3.1.0-dev
    • Fix Version/s: 3.1.0-a1
    • Component/s: Update system
    • Labels:
      None

      Description

      Since the cron branch got merged there is update code with 3.0.9-dev in the updater (which will no be executed, as the version is not within database_update_info().

        Activity

        There are no comments yet on this issue.

          People

          • Assignee:
            nickvergessen Joas Schilling
            Reporter:
            nickvergessen Joas Schilling
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development